/* 
Theme Name: Aeon Theme 
Version: 1.0 
Description: Aeon Child Theme. 
Author: Ultimo
Author URI: http://ultimo.co.nz 
Template: turan 
*/  


.header {
    top: 32px;
    background: #000;
}
.header.style11 .main-menu > li > a {
    padding: 18px 28px;
    color:#fff;
}
.header.style11 .form-search-width-category .form-content{position:relative;display:table;width:100%;margin:0 auto;background-color:#fff;max-width:584px;padding:0px;height:43px;border-radius:5px}
.header.style11 .form-search-width-category .category,
.header.style11 .form-search-width-category .inner,
.header.style11 .form-search-width-category .btn-search{display:table-cell;vertical-align:middle;}
.header.style11 .form-search-width-category .category{width:154px;}
.header.style11 .form-search-width-category .category .categori-search-option{border:none;}
.header.style11 .form-search .form-content .input{border:none;width:calc(100% - 60px);}
.header.style11 .form-search .form-content .btn-search i:before{}
.header.style11 .form-search-width-category .btn-search{width:60px;background:transparent; font-size:24px; font-weight:normal;color:#888;position:relative;padding:9px 0 10px;margin:0;}
.header.style11 .block-header{position:relative;display:inline-block;text-align:left;padding-left:20px;}
.header.style11 .block-header:first-child{padding-left:0px;}
.header.style11 .main-menu > li > a{ padding: 18px 28px;}
.header.style11 .header-control{text-align:right;}
.header.style11 .logo{text-align:center;}
.header.style11 .block-minicart .shopcart-icon .count {background:#1994fc;}
.header.style11 .control-custom{text-align:right;}
.header.style11 .form-search .form-content{padding:0;}
.header.style11 .form-search .form-content .inner{border:2px solid #e9e9e9;border-radius:5px;width:251px;position:relative;padding:0;margin:0;}
.header.style11 .form-search .form-content .input{width:171px;border:none;}
.header.style11 .form-search .form-content .btn-search{top:0;right:0;border:none;line-height:38px;position:absolute;width:25%;padding:0;height:100%;background:transparent;color:#888;font-size:22px;font-weight:normal; margin: 0;}
.header.style11 .block-minicart .shopcart-icon{float:right;}
.header.style11 .header-nav{border-top:none;}
.header.style11 .block-minicart{float: right;}
.header.style11 .header-control{ padding: 0;}
.header.style11 .search-popup-link{display: inline-block;  vertical-align: top;  border: 2px solid #f1f1f1;   border-radius: 5px; float: right; line-height: 40px;
    font-size: 22px;
    width: 40px;
    height: 43px;
    margin-right: 25px;}

@media (max-width:991px){
    .header.style11 .mobile-navigation span,.header.style8 .mobile-navigation span{background-color:#eee;}
    .header.style11 .control-custom{text-align:right;}
    .header.style11 .logo{text-align:center;padding-bottom:20px;}
}
@media (max-width:767px){
    .header.style11 .block-header{float:none;}
    .header.style11 .control-custom{padding-top:20px;text-align:center;}
}
@media (max-width:480px){
    .header.style11 .form-search-width-category .category{display:none;}
    .header.style11 .top-bar .header-language .turan-submenu{left:0;right:0;}
    }


@media (max-width:320px){
    .turan-blog.default .blog-item{}
}

.header-device-mobile {
    background-color: #000;
    border-bottom: 1px solid #eee;
    padding: 10px 15px;
    position: relative;
}
.page-template-fullwidth .header-device-mobile {
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.header-device-mobile .mobile-search-box>a, .header-device-mobile .mobile-settings-box>a {
    text-align: center;
    padding: 0;
    line-height: 35px;
    color: #fff;
}
.header-device-mobile .mobile-navigation .icon>span {
    display: block;
    height: 2px;
    background-color: #fff;
    margin-bottom: 3px;
}
.header-device-mobile .mobile-settings-box {
    display:none;
}
.block-minicart .shopcart-icon {
    color:#fff;
}

/*MEGA MENU sub menu management*/

.turan-custommenu ul.submenu {
    position: relative!important;
    top: inherit!important;
    left: inherit!important;
    /*background-color: #fff;
    min-width: 175px;
    z-index: 1001;*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0 0 0 10px;
    margin: 0;
    opacity: 1!important;
    visibility: unset;
    -webkit-transition: .35s;
    -o-transition: .35s;
    transition: .35s;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.turan-custommenu .submenu > li:hover > a, .turan-custommenu .submenu > li.active > a {
    background-color: #fff;
    font-weight:bold;
    text-decoration: none;
}

.turan-custommenu ul > li > a { /* outer ul element's children li */
    font-weight:bold;
}

.turan-custommenu ul > li > ul > li > a { /* first 'inner' ul element */
    font-weight:bold;
}

.turan-custommenu ul > li > ul > li > ul > li > a { /* first 'inner' ul element's li children */
    font-weight:normal;
}

.turan-custommenu ul.submenu .submenu {
    left: inherit!important;
    top: inherit!important; 
    padding-left: 10px;
}
.turan-custommenu .submenu > li > a {
    display: inline-block;
    padding: 0 0 0 5px;
}

.megamenu .turan-custommenu ul li::before, .megamenu .turan-custommenu ul li ul li::before {
    font-family: 'FontAwesome';
    content: "\f00c";
    display: unset;
    font-size: 10px;
    color: #aaaaaa;
    top: initial;
    left: initial;
    padding-right: 5px;
}

.main-menu .submenu > li:hover > a, .main-menu .submenu > li.active > a {
    background-color: none;
    color: inherit;
}

.megamenu .turan-custommenu .submenu > li.menu-item-has-children > a:after {
    font-family: "Arial";
    content: none;
    margin-left: 5px;
    float: initial;
}

#wwof_product_listing_table tbody tr td {
    padding-left: 10px;
}

#woocommerce_product_categories-3 {
    border: 2px solid #F1F1F1;
    border-radius: 5px;
    padding: 30px;
}